Metacat - Bug #1671

editing registry entry deletes keywords
09/03/2004 03:58 PM - Matt Jones

Status: Resolved Start date: 09/03/2004
Priority: Immediate Due date:

Assignee: Saurabh Garg % Done: 0%
Category: registry Estimated time: 0.00 hour
Target version: 1.4 Spent time: 0.00 hour
Bugzilla-ld: 1671

Description

When a registry entry has keywords and the entry is edited through the web site,
the keywords are not propogated to the new form, and therefore are lost in the
process of editing. This was probably introduced when keyword fields in the
form were changed to be dynamically generated using javascript (rather than
being a fixed number as before).

History

#1 - 09/14/2004 03:14 PM - Saurabh Garg

Fixed.
The bug came into picture, when no keyword type is suggested for a particular
keyword. This resulted in ignoring of that row of data.

#2 - 03/27/2013 02:17 PM - Redmine Admin
Original Bugzilla ID was 1671
